.faq-container {
    padding: 2rem 0;
}

.faq-sidebar {
    position: sticky;
    top: 100px;
}

.faq-category-list {
    list-style: none;
    padding: 0;
    margin: 0;
    border-left: 2px solid var(--color-light-gray);
}

.faq-category-list li::before {
    display: none;
}

li.faq-category-item {
    padding-left: 20px !important;
}

.faq-category-item {
    margin-bottom: 0.5rem;
}

.faq-category-link {
    display: block;
    padding: 0.5rem 0;
    color: #384047;
    text-decoration: none;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    font-weight: 500;
}

.faq-category-link:hover,
.faq-category-link.active {
    color: var(--color-blue) !important;
}

.faq-category-group {
    margin-bottom: 4rem;
}

.faq-category-title {
    margin-bottom: 1.5rem;
    font-size: 2rem;
    color: var(--color-blue-alt);
}

.faq-container .accordion .accordion-item {
    padding: 1.44rem 0;
    border-bottom: 1px solid var(--color-light-gray);
}

.faq-container .accordion .accordion-item:first-child {
    border-top: 1px solid var(--color-light-gray);
}

.faq-container .accordion .accordion-item-title-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.faq-container .accordion .accordion-item-title {
    margin: 0 24px 0 0;
    color: #384047;
}

.faq-container .accordion .accordion-item-content {
    transition: max-height 0.3s ease-in-out;
    overflow: hidden;
}

.faq-container .accordion .accordion-item-content-inner {
    transform-origin: 50% 0;
    padding-top: 16px;
    padding-bottom: 12px;
    opacity: 0;

    transform-style: preserve-3d;
    transform: scale3d(1, 0, 1);

    transition-property: height, transform, opacity;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}

.faq-container .accordion-item.accordion-item-active .accordion-item-content-inner {
    opacity: 1;
    transform: scale3d(1, 1, 1);
}

.faq-container .accordion .accordion-item-expand-icon {
    width: 30px;
    height: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    transition: transform 0.3s ease-in-out;
}

.faq-container .accordion .accordion-item-expand-icon svg {
    height: 100%;
    width: 100%;
}

.faq-container .accordion .accordion-item.accordion-item-active .accordion-item-expand-icon {
    transform: rotateX(180deg);
}

@media all and (max-width: 1024px) {
    .faq-container .accordion .accordion-item {
        padding: 1.2rem;
    }

    .faq-sidebar {
        position: static;
        margin-bottom: 2rem;
    }

    .faq-category-list {
        display: flex;
        flex-wrap: wrap;
        border-left: none;
        border-bottom: 2px solid var(--color-light-gray);
        margin-bottom: 3rem;
        padding-right: 1rem;
    }
}